main {
  width: 800px;
  margin: auto;
  margin-top: 50px;
}

h2 {
  text-align: center;
}

#delete_box {
  width: 250px;
  margin: auto;
}

#image img {
  width: 100%;
}


#form {
  width: 250px;
  margin: auto;
  margin-top: 40px;
  margin-bottom: 100px;
}

#form::after {
  content: "";
  display: block;
  clear: both;
}

#left {
  float: left;
  padding-left: 50px;
}
#right {
  float: right;
  padding-right: 50px;
}
